Bug 736460 - [abrt] gnome-shell-3.1.90.1-2.fc16: __GI_raise: Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
Summary: [abrt] gnome-shell-3.1.90.1-2.fc16: __GI_raise: Process /usr/bin/gnome-shell ...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-shell
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Owen Taylor
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:37f9e7828c50db6c6e5c9ed7cc7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-07 18:02 UTC by D.S. Ljungmark
Modified: 2013-02-13 19:49 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-02-13 19:49:45 UTC


Attachments (Terms of Use)
File: dso_list (20.50 KB, text/plain)
2011-09-07 18:02 UTC, D.S. Ljungmark
no flags Details
File: maps (80.64 KB, text/plain)
2011-09-07 18:02 UTC, D.S. Ljungmark
no flags Details
File: backtrace (34.29 KB, text/plain)
2011-09-07 18:02 UTC, D.S. Ljungmark
no flags Details

Description D.S. Ljungmark 2011-09-07 18:02:47 UTC
abrt version: 2.0.5
backtrace_rating: 2
cmdline:        /usr/bin/gnome-shell
comment:        Try to log in to computer, get a screen for a moment, then a "fatal error has occured" and a log out button. Uncertain what's causing this or not, gnome only works in fallback mode.
crash_function: __GI_raise
executable:     /usr/bin/gnome-shell
kernel:         3.1.0-0.rc4.git0.0.fc16.x86_64
reason:         Process /usr/bin/gnome-shell was killed by signal 6 (SIGABRT)
time:           Wed Sep  7 19:44:11 2011
uid:            1000
username:       spider
xsession_errors: 

backtrace:      Text file, 35111 bytes
dso_list:       Text file, 20991 bytes
maps:           Text file, 82573 bytes

build_ids:
:7343d35696ce251688ece0a26e457e61ca805cfd
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:e8bc61d7b76ebf2666202c6be453db732664609f
:6dbdeb147357e740788509152d58a82412524e2b
:4a52578cfd2a54f12f2591f23a1b52135e739c4b
:edebfad67bdac472272d049dc7ec302f47b02f32
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:20dd35a9eff5883f7e62b9088e36321248be389a
:aaf62304b0fc10611d35b4f56005479d4c58868d
:7ccf5cb111a0cc7a1fba3a480ee48d957112e830
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:cc32e70895d23acd7bde1ef1a3286b5e179e2d49
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:7762c78485b68b8776231a06ef64474f34552a44
:400444fb368f79b54959b083f449a1497bf71c13
:a809607595afde62f7e128e169b725a87b70727c
:6bd1330e8e4169846204992730118658bd4358ba
:4a7e68edf2778a9fbd3d4a8fbd3f9d1e7b785fc6
:7732d5c5ab24c8aa4ef2419ceb092be3cadf55eb
:e9f37869fd900aa33729709183be26f60c830708
:52ac0ab0307f72d8685822e2bf94e44c59de52b1
:e81e108ee1e9f0fca2ef39f5d0517483c78ae650
:d7dec8ff7822fab798f9373199b75b790d600a42
:318d12fc0b555c9fc4d48397b60829fef7759fb3
:91689252818532ec13597b6528d38be93b2706c4
:f2f0083eee5c81eaeb79d2e4234dc495b9fca4d4
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:8f67d98055710ecee30969d88bf63d2c07332387
:a302a60174707d918f0ba0ae269c8a2280ef87e2
:360ad56d63afe4fbb6810b090d069007a82979a7
:0f048a9f740179c08474bcc19f5634c5daa48f49
:076a33099263953577dc335f89f19d4cc08e8849
:d440afe7396b3365dcb935f9bf7f2fb28f3839de
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:c14e1cb1a16d9db56324e543847b7a91cf030dce
:9afa4a71f0f6a189e8dcf1179b9445a81df0ab28
:f50268f9db421d9b43b62fd6a1d21eb1c4eacece
:833cefdbe78dd9dcfb9bd2e4648cbc26618432f1
:e045ea1e1a7ca7dcef670a7ee4dbcfaf77949074
:12a9dfec55b00cc6d9aabadd471524da130c5c36
:8bd9cab17d4319c77cfc0172b68e118d3bf0ad6e
:bff1603153c6185a5913004658ed768f12e7720d
:aad851dab9ef260ea4c5cc6cff02f1835fbd350e
:8b10ac09ad352d23f5f584a3a879945afc1dc8fd
:eacb8020c70b5844d07665eeb30f91e924a92bb2
:4068a212f3244ede26da4f92bc190ff4e2b9e8dc
:3c3adb66e9353bfba1d6fb36854801f801d267a8
:4a530d1a1f50cde4dbf10bfc36a0aba3f7c1d960
:760353304c81dfac3458d15cae237f80f64df76f
:a2748a35d28f083d729359d9c06bc85158408ee3
:353a61c264385b7feec38c9e34040aa9bc615d6a
:77fb426ed1422ab8031aaa89787a83910efdcbe5
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:f417b25f83a1b878b1a8965478a7eecf0344eaca
:9517a2a60bd94eea3a1f6bbc98296f888980dca8
:dfc1b11c1ced5c134adca2b29874a41f39f0eeaf
:b686453a0e4566118ab83fb66f1310f928f5a020
:48aea888319e1848137073c9cbde54a4c2a731c9
:e47bc55b176ddf88b3a59c5b433314d4ccb3d4c9
:f5c5b66226da1a1365a97397b1143bebf777b7b6
:216f8564d4090d569edfe5f3aeea0837d75feffa
:c1f034e216940c41dbe23880c3400ef9cffae35d
:be507c791e34415e8f42f0e6030c889b2895cf9a
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:29c869a877c1ceade9538f84f5ec70c3901b66b3
:b967cd759e60040c1e0c6457e5a388ed4bbf769f
:38783f923e10933ed628e548143ce7c2ac0bc5a0
:3e08f14ed2767ff642c7477a25b63214050e42cb
:0d1dbd19a8bd1fde6bc3c9929dff82c6457b6430
:51b8821c49eb1c9f2507aeb186a60ca79bd5efe9
:d210ac3e31d441164b11c558c7c641799394e1d7
:fd49ad9fbc5b869824843d3adf743a6313a28fed
:1b58e61da80f175b1d9293f61fcfd52ebd8c84df
:5191ac21aa089b176402034fe00f04c768039132
:32eeba9032ecead38442bdf6328d89464a151a7e
:1ea355dad914292b8e0996bc437398c0ea33c4fd
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:98fa95d21e16075ada6df19748c6c133ee9165d0
:984862e014dc7c57c4318475e07dfcc43d9f7482
:b1614e9aadb0761fc370f3cbd9cee2564f1a8bc3
:d18f9f81643375be01c16645dd98359ca037acc1
:0ae12201e060e34da2ce920561aa433ba7cb18ca
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:7ddde233293b60ff6de1dabd78d95aa43e47fc23
:6f5b5579699fee1fb2cfe001a562fa3afa4100e5
:ea16e6140d0a62875a7ce7a908ddd843792531e9
:3d9d5733cf175b3ece2ab094a5cc8ebe6a17cf48
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c6739204320eb15bdcdba039a2b183298170403e
:17ef36c4f4e8918b9ab1c2e3eaca7c9b584ad5cb
:7744333b524f760d9832cc7df347e6f71eb01344
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:7109859fdd4912a7b36eea239079fd72b5575d18
:25b834f4c4dc534708635ff1064e2fe02a366a62
:63836926ac1e2ef5ad69b01ebb7566509807a5c7
:83d482c8dd8d484f7c13c203cafac90712ac5fe1
:6368a491493a617cfaec46f0ae23c087dc439000
:0911ea7c180d733724f89037b8e8a34e64024aec
:9aabc15ac6aca3fc55beaaea9495f6bb476e79b3
:f5fa844fb5fe095da6b988d206af5a1f8c81a7bc
:6502dd4813f98137c70e6e05cc43828f5c2263c1
:163b323da65b708418226eb5fa8b057c731d1475
:1fe22c9474e53d739e9a59315904a30c2352e553
:4c842320387ff7f6f91b7842b223c16518be909f
:f326fadd84a9a6cffbd3a9fc374bbb3c00c74045
:9fd35565043bc57e1d8bf70810b7c6b402a9be93
:d093eb8b9812d88de7ed227522312059ad04ad57
:b79b35bf9132cc185b53fd3eb33e305f03dfb548
:bf3f9f4e254e40989541b175de9fda4e0dc9dbd1
:5247a7f9a168452af14f0cb565c9260ff91c226b
:5fbcbeb7e02eb52765835421ff083372fd73cc19
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:29d5671c1a850397059b8c7a07373569317ff606
:b092238efe70555aea56f2dd242b7c0fe06d29b6
:3afcef19b83b4d703cf89db41982aabaa2d1618b
:b77200bf76fd8c69a30220dd6709b244b215e829
:a04037d7b0fb8c0851acf4c6bf5bd7fa8e917718
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:1af345ce2728c299b4d1575fe549d476578a78c7
:7bbfb800a135621dd682de6ef0cc5b2f2c879007
:1c7c9e074ea8e4301b651045c31fffcec05ff376
:ec1af169acb6d585ac570932a18ca5b76d7bd07f
:9e4a7e49ef4ea8212f6a69cabaae4f53e1257f37
:6820b4f421980e4f5fe23c69b239dc8279af3c76
:0d6e6c9dbc4b65a2e9b951209234026165805968
:7648e8db912690e64451b64dcf0afdc4516ef73f
:3e113d18232e9368a3d33d061ee14e221202b1cc
:1406558950ff100eb0320a325b3ea7961ba1a775
:616cdfde72c06f8e55b7ac23849c334e7d767bdb
:fda851c000cc74a5a4a85bdb206eb46f5eee8526
:086b8d05a2fb6992634d2e22e69d7aefe16cf390
:e493f64d55b64463ec7f682ecde0ff6791d2df3c
:3be6d28cb353147c5185ff70372c02ab570be6b1
:652978274d9edf0accf8057af35746fe32ca8b1c
:0ddd549453d33dc883f61a9b1d84c52cdd8523c9
:7e235e4c9614f3ce1f737f931bcf6b57b7f261db
:4953d1f613914126bccceb3cb96386647ffba9df
:6b73687afacb54e929fc37f7801ac569bfdd0856
:a0abc6608d41b09083fe84711cd3af74db5e92d1
:8d8a048e99dfc4e3f5d605d28bf3236191d23d11
:91709dc7083204ddd936d5ad28c171985f06f66c
:6f5b5cd510ee703e4609edf292135e02dd969fb5
:6eb9cdf480446ee73a448849f4c706188496ab56
:d4b2abc09848b45305ce825d6a82aa8fdce487ba
:868d1b836b2ca8c456171d528d6eeb76da1e1cbb
:33001d9c43203911ccf35a2f3db5b6b2d70cb292
:b781214e6ba7f83dd8a11e7493a441b11a2f145e
:b85fc655e6bd4674f9bb34a50d588dd4564aa7a7
:a4868c21b3c71fff89aa8a6493808e62a6b18f53
:bc79b00e2975a817c0947a8b7e55a0e7dd85fd65
:b038838c10d38141b6ec19b40168be9caaa78286
:30c7b170ed4b1425360c727a4d3634b657ae4e60
:206a5869a7f2789e2f7c51d0175a711f51abe824
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:c755f1e5d539d4d011fa34f14fe0ec98c6792eca
:6416abf8d887cdd820fa821a15111131c8975b3c
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:26b05b6938bdc58acdb3d2a703a681587d6cf4ba

environ:
:XDG_VTNR=2
:XDG_SESSION_ID=13
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=dumb
:SHELL=/bin/zsh
:XDG_SESSION_COOKIE=79c89974c41608917cbd166500000018-1315417410.398677-781387451
:GNOME_KEYRING_CONTROL=/tmp/keyring-Kxx1Zw
:IMSETTINGS_MODULE=none
:USER=spider
:USERNAME=spider
:DESKTOP_SESSION=gnome
:PATH=/usr/local/bin:/usr/bin:/bin:/home/spider/bin:/usr/local/sbin:/usr/sbin:/sbin
:QT_IM_MODULE=xim
:PWD=/home/spider
:XMODIFIERS=@im=none
:LANG=en_US.UTF-8
:GNOME_KEYRING_PID=4506
:GDMSESSION=gnome
:SHLVL=0
:XDG_SEAT=seat0
:HOME=/home/spider
:SDL_AUDIODRIVER=pulse
:LOGNAME=spider
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-qy8VgV8CFO,guid=a702723c713e60a5bacc66cd00000363
:WINDOWPATH=2
:DISPLAY=:0
:XDG_RUNTIME_DIR=/run/user/spider
:XAUTHORITY=/var/run/gdm/auth-for-spider-7lQYtV/database
:OLDPWD=/home/spider
:HISTCONTROL=ignoredups
:MAIL=/var/spool/mail/spider
:HOSTNAME=Waves.darkmere
:HISTSIZE=1000
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/4510,unix/unix:/tmp/.ICE-unix/4510
:GPG_AGENT_INFO=/tmp/keyring-Kxx1Zw/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-Kxx1Zw/ssh
:DESKTOP_AUTOSTART_ID=102e012f02a1584ef131541741150028000000045100000

smolt_data:
:
:
:General
:=================================
:UUID: f6413604-bb9e-47c1-a1a4-b829ea010983
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 4798.98
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 CPU          6600  @ 2.40GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 15
:Number of CPUs: 2
:CPU Speed: 2403
:System Memory: 7969
:System Swap: 7999
:Vendor: System manufacturer
:System: System Product Name System Version
:Form factor: Desktop
:Kernel: 3.1.0-0.rc4.git0.0.fc16.x86_64
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:14902:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #3
:(4332:33128:4163:33639) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:(32902:14896:4163:33492) pci, i801_smbus, SERIAL, 82801JI (ICH10 Family) SMBus Controller
:(32902:14882:4163:33492) pci, ahci, STORAGE, P5Q Deluxe Motherboard
:(32902:14912:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 1
:(32902:14872:4163:33492) pci, None, PCI/ISA, 82801JIB (ICH10) LPC Interface Controller
:(4318:1557:4272:1025) pci, nouveau, VIDEO, G92 [GeForce GTS 250]
:(32902:14910:4163:33658) pci, snd_hda_intel, MULTIMEDIA, 82801JI (ICH10 Family) HD Audio Controller
:(32902:14901:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #2
:(32902:9294:4163:33492) pci, None, PCI/PCI, 82801 PCI Bridge
:(32902:14906:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #1
:(32902:14900:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #1
:(32902:14903:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #4
:(32902:14904:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #5
:(32902:11808:4163:33491) pci, None, HOST/PCI, 4 Series Chipset DRAM Controller
:(32902:11809:4163:33491) pci, pcieport, PCI/PCI, 4 Series Chipset PCI Express Root Port
:(32902:14905:4163:33492) pci, uhci_hcd, USB, 82801JI (ICH10 Family) USB UHCI Controller #6
:(32902:14922:4163:33492) pci, pcieport, PCI/PCI, 82801JI (ICH10 Family) PCI Express Root Port 6
:(32902:14908:4163:33492) pci, ehci_hcd, USB, 82801JI (ICH10 Family) USB2 EHCI Controller #2
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sdb6 / ext4 4096 4096 17008274 12973666 12109679 4325376 3924322 3924322
:/dev/sdb3 /boot ext4 1024 1024 495844 460413 434813 128016 127795 127795
:

var_log_messages:
:Sep  7 21:29:35 Waves gnome-session[1143]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep  7 21:29:35 Waves gnome-session[1143]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep  7 21:29:35 Waves gnome-session[1143]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep  7 21:29:35 Waves gnome-session[1143]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep  7 21:29:35 Waves gnome-session[1143]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep  7 21:29:35 Waves gnome-session[1143]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep  7 21:29:35 Waves gnome-session[1143]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep  7 21:29:35 Waves gnome-session[1143]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep  7 21:29:41 Waves gnome-session[1143]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=10f6820d09c471676131542377558093800000011430000
:Sep  7 21:29:42 Waves gnome-session[1143]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep  7 21:29:43 Waves kernel: [   40.112262] type=1400 audit(1315423783.135:19): avc:  denied  { execute } for  pid=1327 comm="gnome-shell" path=2F746D702F666669687048445668202864656C6574656429 dev=sdb6 ino=2497002 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  7 21:29:43 Waves kernel: [   40.118156] type=1400 audit(1315423783.142:20): avc:  denied  { execute } for  pid=1327 comm="gnome-shell" path=2F7661722F746D702F6666696570416E4765202864656C6574656429 dev=sdb6 ino=1179727 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  7 21:29:43 Waves kernel: [   40.118730] type=1400 audit(1315423783.142:21): avc:  denied  { execute } for  pid=1327 comm="gnome-shell" path=2F6465762F73686D2F6666694A5472367262202864656C6574656429 dev=tmpfs ino=22011 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  7 21:29:43 Waves kernel: [   40.119417] type=1400 audit(1315423783.143:22): avc:  denied  { execute } for  pid=1327 comm="gnome-shell" path=2F7661722F6C69622F67646D2F666669537231536438202864656C6574656429 dev=sdb6 ino=1317705 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_var_lib_t:s0 tclass=file
:Sep  7 21:29:43 Waves kernel: [   40.120584] type=1400 audit(1315423783.144:23): avc:  denied  { execute } for  pid=1327 comm="gnome-shell" path=2F6465762F73686D2F666669476467565A34202864656C6574656429 dev=tmpfs ino=22012 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  7 21:29:43 Waves kernel: [   40.312609] type=1400 audit(1315423783.335:24): avc:  denied  { write } for  pid=1327 comm="gnome-shell" name="store" dev=0:28 ino=396525 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:nfs_t:s0 tclass=dir
:Sep  7 21:29:43 Waves kernel: [   40.314670] type=1400 audit(1315423783.338:25): avc:  denied  { execute } for  pid=1327 comm="gnome-shell" path=2F6465762F73686D2F66666977576D6A5057202864656C6574656429 dev=tmpfs ino=22209 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  7 21:29:43 Waves kernel: [   40.317231] type=1400 audit(1315423783.341:26): avc:  denied  { write } for  pid=1327 comm="gnome-shell" name="store" dev=0:28 ino=396525 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:nfs_t:s0 tclass=dir
:Sep  7 21:29:43 Waves dbus-daemon[822]: ** (polkitd:830): DEBUG: Added authentication agent for unix-session:/org/freedesktop/ConsoleKit/Session1 at name :1.36 [/usr/bin/gnome-shell --gdm-mode], object path /org/freedesktop/PolicyKit1/AuthenticationAgent, locale en_US.UTF-8
:Sep  7 21:29:43 Waves kernel: [   40.455807] type=1400 audit(1315423783.479:27): avc:  denied  { execute } for  pid=1327 comm="gnome-shell" path=2F746D702F6666694A703473334F202864656C6574656429 dev=sdb6 ino=2497002 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  7 19:29:52 Waves gnome-session[1143]: DEBUG(+): GsmXSMPClient: Client '0x11210b0 [gnome-shell 10f6820d09c471676131542377558093800000011430000]' received SaveYourselfDone(success = True)
:Sep  7 19:29:52 Waves gnome-session[1143]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0x11210b0 [gnome-shell 10f6820d09c471676131542377558093800000011430000]'
:Sep  7 19:29:52 Waves gnome-session[1143]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0x11210b0 [gnome-shell 10f6820d09c471676131542377558093800000011430000])
:Sep  7 19:30:07 Waves kernel: [   63.975605] gnome-shell[1562]: segfault at 0 ip 00007f41c704e548 sp 00007fff2a76d4b0 error 4 in libglib-2.0.so.0.2918.0[7f41c6fee000+11e000]
:Sep  7 19:30:07 Waves abrt[1716]: saved core dump of pid 1562 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-19:30:07-1562.new/coredump (78372864 bytes)
:Sep  7 19:30:08 Waves gnome-session[1360]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 19:30:10 Waves kernel: [   67.435076] gnome-shell[1726] general protection ip:7eff310f5285 sp:7fff6538dba0 error:0 in libglib-2.0.so.0.2918.0[7eff31095000+11e000]
:Sep  7 19:30:10 Waves abrt[1747]: not dumping repeating crash in '/usr/bin/gnome-shell'
:Sep  7 19:30:10 Waves gnome-session[1360]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep  7 19:30:11 Waves gnome-session[1360]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 19:30:52 Waves gnome-session[1790]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep  7 19:30:53 Waves gnome-session[1790]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep  7 19:30:53 Waves gnome-session[1790]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep  7 19:30:53 Waves gnome-session[1790]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep  7 19:30:53 Waves gnome-session[1790]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep  7 19:30:53 Waves gnome-session[1790]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep  7 19:30:53 Waves gnome-session[1790]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep  7 19:30:53 Waves gnome-session[1790]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep  7 19:30:58 Waves gnome-session[1790]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=102fcdf764ad09fff0131541665327629700000017900000
:Sep  7 19:30:58 Waves gnome-session[1790]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep  7 19:30:58 Waves kernel: [  115.517888] type=1400 audit(1315416658.825:45): avc:  denied  { execute } for  pid=1831 comm="gnome-shell" path=2F746D702F666669624830494367202864656C6574656429 dev=sdb6 ino=2497008 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  7 19:30:58 Waves kernel: [  115.518496] type=1400 audit(1315416658.826:46): avc:  denied  { execute } for  pid=1831 comm="gnome-shell" path=2F7661722F746D702F6666694A374146536F202864656C6574656429 dev=sdb6 ino=1179824 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  7 19:30:58 Waves kernel: [  115.519978] type=1400 audit(1315416658.827:47): avc:  denied  { execute } for  pid=1831 comm="gnome-shell" path=2F6465762F73686D2F666669584366493877202864656C6574656429 dev=tmpfs ino=27621 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  7 19:30:58 Waves kernel: [  115.520929] type=1400 audit(1315416658.828:48): avc:  denied  { execute } for  pid=1831 comm="gnome-shell" path=2F7661722F6C69622F67646D2F666669326773316F46202864656C6574656429 dev=sdb6 ino=1317706 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_var_lib_t:s0 tclass=file
:Sep  7 19:30:58 Waves kernel: [  115.522182] type=1400 audit(1315416658.830:49): avc:  denied  { execute } for  pid=1831 comm="gnome-shell" path=2F6465762F73686D2F66666933314A42464E202864656C6574656429 dev=tmpfs ino=27622 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  7 19:30:58 Waves kernel: [  115.524673] type=1400 audit(1315416658.832:50): avc:  denied  { write } for  pid=1831 comm="gnome-shell" name="store" dev=0:28 ino=396525 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:nfs_t:s0 tclass=dir
:Sep  7 19:30:58 Waves kernel: [  115.525771] type=1400 audit(1315416658.833:51): avc:  denied  { execute } for  pid=1831 comm="gnome-shell" path=2F6465762F73686D2F6666696776647A7563202864656C6574656429 dev=tmpfs ino=26392 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  7 19:30:58 Waves kernel: [  115.526540] type=1400 audit(1315416658.834:52): avc:  denied  { write } for  pid=1831 comm="gnome-shell" name="store" dev=0:28 ino=396525 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:nfs_t:s0 tclass=dir
:Sep  7 19:30:58 Waves kernel: [  115.606819] type=1400 audit(1315416658.914:53): avc:  denied  { execute } for  pid=1831 comm="gnome-shell" path=2F746D702F666669565657767842202864656C6574656429 dev=sdb6 ino=2497008 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  7 19:33:32 Waves kernel: [  269.637382] gnome-shell[2622] general protection ip:7f6545853285 sp:7fff42ca4de0 error:0 in libglib-2.0.so.0.2918.0[7f65457f3000+11e000]
:Sep  7 19:33:33 Waves abrt[2781]: saved core dump of pid 2622 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-19:33:32-2622.new/coredump (87519232 bytes)
:Sep  7 19:33:33 Waves gnome-session[2449]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 19:33:35 Waves kernel: [  272.317940] gnome-shell[2791] general protection ip:7fcd7d848285 sp:7fff709027e0 error:0 in libglib-2.0.so.0.2918.0[7fcd7d7e8000+11e000]
:Sep  7 19:33:35 Waves abrt[2814]: not dumping repeating crash in '/usr/bin/gnome-shell'
:Sep  7 19:33:35 Waves gnome-session[2449]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep  7 19:33:35 Waves gnome-session[2449]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 19:36:20 Waves kernel: [  437.226226] gnome-shell[3140]: segfault at 0 ip 00007f564813406f sp 00007fff17949ae0 error 4 in libgobject-2.0.so.0.2918.0[7f5648127000+4e000]
:Sep  7 19:36:21 Waves abrt[3303]: saved core dump of pid 3140 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-19:36:20-3140.new/coredump (87859200 bytes)
:Sep  7 19:36:21 Waves gnome-session[2972]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 19:36:23 Waves kernel: [  439.852439] gnome-shell[3312] general protection ip:7f88185a9285 sp:7fffdbd69210 error:0 in libglib-2.0.so.0.2918.0[7f8818549000+11e000]
:Sep  7 19:36:23 Waves abrt[3336]: not dumping repeating crash in '/usr/bin/gnome-shell'
:Sep  7 19:36:23 Waves gnome-session[2972]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep  7 19:36:23 Waves gnome-session[2972]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 19:40:51 Waves kernel: [  707.973085] gnome-shell[3817]: segfault at 4 ip 00007f275da30d71 sp 00007fff852c5680 error 4 in libgirepository-1.0.so.1.0.0[7f275da28000+30000]
:Sep  7 19:40:52 Waves abrt[4015]: saved core dump of pid 3817 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-19:40:51-3817.new/coredump (150855680 bytes)
:Sep  7 19:40:52 Waves gnome-session[3644]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 19:40:55 Waves kernel: [  711.875497] gnome-shell[4022]: segfault at 0 ip 00007f65384d106f sp 00007fff61de1010 error 4 in libgobject-2.0.so.0.2918.0[7f65384c4000+4e000]
:Sep  7 19:40:55 Waves abrt[4048]: not dumping repeating crash in '/usr/bin/gnome-shell'
:Sep  7 19:40:55 Waves gnome-session[3644]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 19:40:55 Waves gnome-session[3644]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep  7 19:41:00 Waves gnome-session[4103]: DEBUG(+): fill: *** Launching helper 'bash -c "gnome-shell --help | grep -q gdm-mode && (gnome-shell --version | grep -q '3.1.90$' && false || true) && (mutter --version | grep -q '3.1.90$' && false || true) && /usr/libexec/gnome-session-check-accelerated"' to know if session is runnable
:Sep  7 19:41:00 Waves gnome-session[4103]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep  7 19:41:00 Waves gnome-session[4103]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep  7 19:41:00 Waves gnome-session[4103]: DEBUG(+): GsmUtil: Looking for file 'gnome-shell.desktop'
:Sep  7 19:41:00 Waves gnome-session[4103]: DEBUG(+): GsmUtil: found in XDG dirs: '/usr/share/gdm/greeter/applications/gnome-shell.desktop'
:Sep  7 19:41:00 Waves gnome-session[4103]: DEBUG(+): GsmManager: read /usr/share/gdm/greeter/applications/gnome-shell.desktop
:Sep  7 19:41:00 Waves gnome-session[4103]: DEBUG(+): GsmManager: adding required app gnome-shell.desktop
:Sep  7 19:41:00 Waves gnome-session[4103]: DEBUG(+): GsmManager:#011ID: /org/gnome/SessionManager/App1#011app-id:gnome-shell.desktop#011is-disabled:0#011is-conditionally-disabled:0
:Sep  7 19:41:05 Waves gnome-session[4103]: DEBUG(+): GsmAutostartApp: starting gnome-shell.desktop: command=/usr/bin/gnome-shell --gdm-mode startup-id=106c3d0445cba02f76131541726079609300000041030000
:Sep  7 19:41:06 Waves gnome-session[4103]: DEBUG(+): GsmXSMPClient:   Program = 'gnome-shell'
:Sep  7 19:41:06 Waves kernel: [  723.082275] type=1400 audit(1315417266.389:77): avc:  denied  { execute } for  pid=4145 comm="gnome-shell" path=2F746D702F6666696538444E426F202864656C6574656429 dev=sdb6 ino=2497040 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  7 19:41:06 Waves kernel: [  723.082658] type=1400 audit(1315417266.389:78): avc:  denied  { execute } for  pid=4145 comm="gnome-shell" path=2F7661722F746D702F6666697A32754F6363202864656C6574656429 dev=sdb6 ino=1179858 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  7 19:41:06 Waves kernel: [  723.083066] type=1400 audit(1315417266.389:79): avc:  denied  { execute } for  pid=4145 comm="gnome-shell" path=2F6465762F73686D2F666669787037534E5A202864656C6574656429 dev=tmpfs ino=50290 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  7 19:41:06 Waves kernel: [  723.084530] type=1400 audit(1315417266.391:80): avc:  denied  { execute } for  pid=4145 comm="gnome-shell" path=2F7661722F6C69622F67646D2F6666694F546E396F4E202864656C6574656429 dev=sdb6 ino=1323673 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_var_lib_t:s0 tclass=file
:Sep  7 19:41:06 Waves kernel: [  723.085512] type=1400 audit(1315417266.392:81): avc:  denied  { execute } for  pid=4145 comm="gnome-shell" path=2F6465762F73686D2F666669325069453041202864656C6574656429 dev=tmpfs ino=50291 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  7 19:41:06 Waves kernel: [  723.087737] type=1400 audit(1315417266.394:82): avc:  denied  { write } for  pid=4145 comm="gnome-shell" name="store" dev=0:28 ino=396525 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:nfs_t:s0 tclass=dir
:Sep  7 19:41:06 Waves kernel: [  723.088855] type=1400 audit(1315417266.395:83): avc:  denied  { execute } for  pid=4145 comm="gnome-shell" path=2F6465762F73686D2F66666962697765515A202864656C6574656429 dev=tmpfs ino=50294 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:user_tmpfs_t:s0 tclass=file
:Sep  7 19:41:06 Waves kernel: [  723.089678] type=1400 audit(1315417266.396:84): avc:  denied  { write } for  pid=4145 comm="gnome-shell" name="store" dev=0:28 ino=396525 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:nfs_t:s0 tclass=dir
:Sep  7 19:41:06 Waves kernel: [  723.172283] type=1400 audit(1315417266.479:85): avc:  denied  { execute } for  pid=4145 comm="gnome-shell" path=2F746D702F66666979464339546F202864656C6574656429 dev=sdb6 ino=2497040 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  7 19:41:06 Waves kernel: [  723.172637] type=1400 audit(1315417266.479:86): avc:  denied  { execute } for  pid=4145 comm="gnome-shell" path=2F7661722F746D702F6666694352434D4A63202864656C6574656429 dev=sdb6 ino=1179858 scontext=system_u:system_r:xdm_t:s0-s0:c0.c1023 tcontext=system_u:object_r:xdm_tmp_t:s0 tclass=file
:Sep  7 19:43:30 Waves gnome-session[4103]: DEBUG(+): GsmXSMPClient: Client '0xae50b0 [gnome-shell 106c3d0445cba02f76131541726079609300000041030000]' received SaveYourselfDone(success = True)
:Sep  7 19:43:30 Waves gnome-session[4103]: DEBUG(+): GsmXSMPClient: IceProcessMessagesIOError on '0xae50b0 [gnome-shell 106c3d0445cba02f76131541726079609300000041030000]'
:Sep  7 19:43:30 Waves gnome-session[4103]: DEBUG(+): GsmXSMPClient: xsmp_finalize (0xae50b0 [gnome-shell 106c3d0445cba02f76131541726079609300000041030000])
:Sep  7 19:43:42 Waves kernel: [  878.948053] gnome-shell[4689]: segfault at 0 ip 00007fdaa526006f sp 00007fff3c3423a0 error 4 in libgobject-2.0.so.0.2918.0[7fdaa5253000+4e000]
:Sep  7 19:43:42 Waves abrt[4844]: saved core dump of pid 4689 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-19:43:42-4689.new/coredump (87154688 bytes)
:Sep  7 19:43:43 Waves gnome-session[4510]: WARNING: Application 'gnome-shell.desktop' killed by signal
:Sep  7 19:44:13 Waves abrt[4921]: saved core dump of pid 4855 (/usr/bin/gnome-shell) to /var/spool/abrt/ccpp-2011-09-07-19:44:11-4855.new/coredump (153882624 bytes)
:Sep  7 19:44:13 Waves gnome-session[4510]: WARNING: App 'gnome-shell.desktop' respawning too quickly
:Sep  7 19:44:13 Waves gnome-session[4510]: WARNING: Application 'gnome-shell.desktop' killed by signal

Comment 1 D.S. Ljungmark 2011-09-07 18:02:55 UTC
Created attachment 521962 [details]
File: dso_list

Comment 2 D.S. Ljungmark 2011-09-07 18:02:57 UTC
Created attachment 521963 [details]
File: maps

Comment 3 D.S. Ljungmark 2011-09-07 18:02:59 UTC
Created attachment 521964 [details]
File: backtrace

Comment 4 Andy Lawrence 2011-09-10 20:12:21 UTC
Package: gnome-shell-3.1.90.1-2.fc16
Architecture: x86_64
OS Release: Fedora release 16 (Verne)

Comment
-----
Happened on log in, no user interaction.

Comment 5 Fedora End Of Life 2013-01-16 16:18:43 UTC
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 6 Fedora End Of Life 2013-02-13 19:49:49 UTC
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.